Subject: Fw: FTP Server and Settlement Reporting.
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Mon, 22 Oct 2007 11:23:03 -0400

Re: FTP Server and Settlement Reporting.Frank,
I got this last message.  It appears we need to download something to make the FTP available.  Let me know what you think.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Smothers, Mike 
To: Mike 
Sent: Monday, October 22, 2007 11:11 AM
Subject: RE: FTP Server and Settlement Reporting.

You will need to have a FTP client to access the FTP server. Unfortunately I am not able to recommend an FTP client, however there are many FTP clients that you can download and install. I would recommend using your favorite search engine and searching on 'FTP Client'. Once you download the FTP client and install it on the computer, you then can login to your FTP account at sftp://reports.paypal.com (you may or may not need to include "sftp://") with your FTP username and FTP password. Once logged in to your FTP account, you can view and download your reports. Please let me know if you have any questions.

Mike 

Level II Engineer

Merchant Technical Support Integration

PayPal

The safer, easier way to pay online

--------------------------------------------------------------------------------

From: Mike [mailto:[email-masked]] 
Sent: Monday, October 22, 2007 10:04 AM
To: Smothers, Mike
Subject: Re: FTP Server and Settlement Reporting.

sftpPw_cs.llpscomcast.net 

If this is correct, then we just do not understand the process in obtaining the site.  Please advise.

Thank you,

Mike - LLPS

 

  ----- Original Message ----- 

  From: Smothers, Mike 

  To: Mike ; [email-masked] 

  Sent: Monday, October 22, 2007 10:58 AM

  Subject: RE: FTP Server and Settlement Reporting.

  Hello,

  I was able to get into you FTP account using your information and did see the reports in the proper folders. What FTP client are you using when you try to access your reports?

  Mike Smothers

  Level II Engineer

  Merchant Technical Support Integration

  PayPal

  The safer, easier way to pay online

  12312 Port Grace Blvd, Omaha, NE 68128

  Direct  402 938 3504  |  Cell  402 943 9639

  Skype  msmothers

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, October 18, 2007 5:24 PM
  To: Smothers, Mike
  Cc: Frank R. Vargas Jr.
  Subject: Re: FTP Server and Settlement Reporting.

  Mike,

  I do have the password.  We just could not get it to work or we weren't going about it the correct way.  Can you instruct us on the procedure on getting this completed please.  Please forward your correspondence (or copy) to Frank Vargas at.  The password is 4Laborlaw$.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Smothers, Mike 

    To: Mike 

    Sent: Thursday, October 18, 2007 2:44 PM

    Subject: RE: FTP Server and Settlement Reporting.

    Hello Mike,

    It appears that everything is set up correctly using the username that you provided. If you have forgotten your password, you may reset it via your PayPal account by logging into your PayPal account and going to Profile and Secure FTP Server Users. Then click on the Reset Password button and it will ask you to enter a new password. If you have any questions, please let me know.

    Mike 

    Merchant Technical Support Integration

    PayPal

    The safer, easier way to pay online

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, October 18, 2007 11:59 AM
    To: Smothers, Mike
    Subject: Fw: FTP Server and Settlement Reporting.

    Mike,

    The email we are using is [email-masked].  FYI, the initial FTP that was supposed to have been used was sftpPw_cs.llpscomcast.net which easily could have been written down wrong by me.

    Thank you,

    Michael Bishop

    LLPS Operations Manager 

     

    ----- Original Message ----- 

    From: Frank Vargas 

    To: Smothers, Mike 

    Cc: Mike 

    Sent: Thursday, October 18, 2007 12:11 PM

    Subject: RE: FTP Server and Settlement Reporting.

    Mike (Posters),

                Can you give them the info they are looking for?

    Thanks

    Frank

     

----------------------------------------------------------------------------

    From: Smothers, Mike [mailto:[email-masked]] 
    Sent: Thursday, October 18, 2007 11:50 AM
    To: Frank Vargas
    Subject: RE: FTP Server and Settlement Reporting.

    Hello Frank,

    Can you provide me the email address on the PayPal account that you are trying to set up the FTP Access to? This will help me to determine to see if the account is set up correctly.

    Mike 

    Merchant Technical Support Integration

    PayPal

    The safer, easier way to pay online

----------------------------------------------------------------------------

    From: Frank Vargas [mailto:[email-masked]] 
    Sent: Thursday, October 18, 2007 10:39 AM
    To: Smothers, Mike
    Subject: Re: FTP Server and Settlement Reporting.

    Yes. We need the logon info to the place that has the data.

    ----- Original Message -----
    From: Smothers, Mike <[email-masked]>
    To: Frank Vargas
    Sent: Thu Oct 18 10:56:59 2007
    Subject: FTP Server and Settlement Reporting.

    Hello Frank,

    I understand that you are having trouble with the FTP Reporting Server and Settlement Reporting. Can you explain what the issue is and can you provide me with the PayPal email address so I can further research your issue?

    Thank you,

    Mike

    Merchant Technical Support Integration

    PayPal

    The safer, easier way to pay online